
.section_work_single_image .single_image_items .single_image_item img {
	display: block;

}

.single_image_item {
	position: relative;
	overflow:hidden;

}

.single_image_item .animation_image {
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0;
	transition: all 0.3s ease-in-out;
	
}
.single_image_item .animation_image.item_image_1 {
	
	width: 22%;
}

.single_image_item .animation_image.item_image_2 {
	left: auto;
	right: 0;
	bottom: 12%;
	width: 28%;
	
}
.single_image_item .animation_image.item_image_3 {
	bottom: 11%;
	width: 15%;
	
}
.single_image_item .animation_image.item_image_4 {
	left: auto;
	right: 0;
	bottom: 35%;
	width: 31%;
	
}

.single_image_item .animation_image.item_image_5 {
	left: 20%;
	width: 28%;
	
}
.single_image_item .animation_image.active{
	
	opacity: 1;
}